<html>
    <head>

        <link rel="stylesheet" href="css/index.css">
        <title>Acharya Institute</title>
    </head>
    <body>
        <header class="container">
            
                <div class="logo">
                    <img src="images/logo1.png" alt="something went wrong">
                </div>
                <div class="title">
                    <h1><em>Acharya Institute of technology</em></h1>
                </div>
        </header>
        <div class="nav">
            <ul>
                <li class="active"><a href="">home </a></li>
                <li><a href="#c2">About us</a></li>
                <li><a href="#c3">Admmision</a></li>
                <li><a href="#c4">Institution</a></li>
                <li><a href="#c5">Campus</a></li>
                <li><a href="#c6">Career</a></li>
                <li><a href="#c7">Contact</a></li>
            </ul>
        </div>
        <header class="ims">
                <img src="images/background2.jpg" alt="">
        </header>
        <div id="c2">
            <h1>The Acharya Story</h1>
               </div>
        <div id="para1">
                
                <p><em>It all began with a vision to set a new benchmark in the world of education. And now, an annual count of 12,000+ students and 100+ academic programmes later, it is safe to say that Acharya is right there in the top bracket, globally, when it comes to the quality of education on offer and the possibilities that the young achievers here are presented with. Spread across 120 acres of pristine land in Bengaluru India's 'technology hub' and located only a few minutes’ drive from top notch multinational companies and Indian corporates, the Acharya campus is a magnificent sight to begin with. With its student-centric design and innovative blend of modern and traditional styles of architecture, the campus is a perfect setting for the students to let their ideas fly and get closer to realizing their dreams. Here the emphasis is on experiential and collaborative learning and our students learn the ways of the world directly from each other, with the campus being home to students from no less than 75 countries.</em></p>
                
        </div>
        <div id="para2">
                <p><em>The academic, residential, extra-curricular and landscaped zones of the campus are integrated with one another in an innovative manner. And adding to the campus life are the sports facilities that include a 10,000+ seating stadium enabling track and field events, football, cricket, cultural events and mega music shows, along with an amphitheatre and other facilities for indoor games. The concern for environment is deeply rooted here in the design, through extensive afforestation of land, rain water harvesting, creation of a 4-acre artificial lake, water treatment, use of alternative energy sources, ban on the use of substances that are not environment-friendly, etc. All this and more await you here and we are delighted to welcome you to an exciting learning experience at Acharya - where the world comes to learn.</em></p>
        </div>
        <div id="c3">
                <h1>Admission @ Acharya Institute of Technology</h1>
        </div>
        <div id="para3">
                <p><em>Acharya Institutes, a forefront academic institution in Bangalore, offers vast choice of academic streams and various levels of programs from freshman foundation [Pre-University] to doctoral degrees. Acharya Institutes, being a diverse campus, is a place where everyone can pursue their dreams. Today, students from across the globe, in a quest for quality education come to Acharya Institutes. With a clearly defined admission process and streamlined methodologies for complying with local university and statutory regulations, a strict adherence to quality process, the whole experience of admittance and learning is made unambiguous.The specially created world class facilities for residence, learning, research and evaluation only add to the overall experience.</em></p>
        </div>
        <div id="c4"> 
            <h1>About Acharya Institute Of Technology</h1>
        </div>
        <div id="para4">
            <p>Acharya Institute of Technology is affiliated to Visvesvaraya Technological University (VTU), Belagavi, is approved by All India Council for Technical Education (AICTE), New Delhi, Government of India and Accredited by National Board of Accreditation (NBA).Acharya Institute of Technology is committed to excellence in teaching, learning, research, and developing professionals in many disciplines, who make a difference globally. Acharya faculty are not only involved in teaching but they also pursue rigorous reasearch to push the boundaries of human knowledge. For the students who are motivated to pursue their academic research and take up the biggest challenges of the 21st century, Acharya Institute of Technology is the ultimate destination. Located in the south Indian city 'Bangalore', known as ” The Silicon Valley of India”. Acharya Institute of Technology was established in the year 2000 and offers 13 undergraduate prgrammes, 11 postgraduate programmes and 11 research programmes. The diverse academic programmes attract nearly 5000 students from 60+ countries as well as from all parts of India. Acharya prides itself of having a large notable alumnus from around the world. </p>
        </div>
        <div id="para5">
            <p> Life at Acharya Institute of Technology is more than just academia; community members pride themselves on their curricular, co-curricular and extracurricular activities in art, sports, clubs and forums. At Acharya Institute of Technology, students are encouraged to participate in physical education and recreation with the same passion, drive and work ethic as they do in the case of academics to reach their complete potential, intensity and commitment. To put it in a nutshell, life here has no boundaries. Students are given adequate exposure to gain the knowledge by encouraging them to do industry internships and take part in student exchange programs globally, which help them to attain world wide experience in reputed industries and universities.</p>
        </div>
        <div id="c5">
            <h1>Campus Life</h1>
        </div>
            <div id="para6">
                <img src="images/campus1.jpg" alt="">
            </div>
            <div id="para7">
                <img src="images/campus3.jpg" alt="">
            </div>
            <div id="para8">
                <img src="images/campus4.jpg" alt="">
            </div>
            <div id="para9">
                <img src="images/campus5.jpg" alt="">

            </div>
            <div id="para10">
                <img src="images/campus6.jpg" alt="">
            </div>
            <div id="para11">
                <img src="images/campus7.jpg" alt="">
            </div>
            <div id="para12">
                <img src="images/campus8.jpg" alt="">
            </div>
        <div id="c6">
                <h1>Career @ Acharya</h1>
        </div>
            <div id="para13">
                 <p> Acharya Institutes is an Equal Opportunity Employer that is committed to inclusion and diversity. Acharya Institutes is an Equal Opportunity Educator and Employer. It is the institutions practice to prohibit discrimination and provide equal opportunity to all its employees and applicants. We are committed to a multi-cultural environment and strongly encourage application from all.  The institutes is proud of its values and its vision is to ensure that it is positioned to attract, retain and motivate the best team members and provide them with the proper tolls and information to succeed. We have a wide range of positions starting from entry level to senior position across the administrative departments and academic Institutions.</p>
            </div>
            <div id="para14">
                    <a href="https://www.acharyainstitutes.in/career/index.php?r=acerp-job-profile%2Fcreate">Submit resume</a>
            </div>
        <div id="c7">
            <h1>Contact Us @</h1>
        </div>
            <div id="para15">
                    <h4>Domestic</h4>
                    <p>admissions@acharya.ac.in</p>
                    <p>Phone: +91-80-2372 2222</p>
                    <p>Whatsapp: +91 973 179 7677</p>
            </div>
            <div id="para16">
                    <h4>International</h4>
                    <p>international@acharya.ac.in</p>
                    <p>Phone: +91-80-2372 2222</p>
                    <p>Whatsapp: +91 973 179 7677</p>
                    <p>Skype: international.acharya</p>
            </div>
            <div id="para17">
                    <h4>Reach US @</h4>
                    <p>Acharya Dr. Sarvepalli</p>
                    <p>Radhakrishnan Road</p>
                    <p>
                            Acharya PO, Soladevanahalli
                            </p>
            </div>
            <footer class="foot">
                <p><strong>Developed By shubham &copy;</strong></p>
            </footer>
    </body>
</html>